from fastapi import FastAPI
import uvicorn
#import requirements.txt

app = FastAPI()

@app.get("/getdata")
def get_data1():
    return {"my docker image"}
if __name__ == "__main__":
    uvicorn.run ("main:app", host="0.0.0.0", port=8010)